/* --- left column ---------- */

div#ContentSub1 {
	float: left;
	width: 170px; /* for browsers with no escapes at all */
	\width: 185px; /* for IE5/Win */
	w\idth: 170px; /* for good browsers */
	text-align: left;
	padding-right: 15px;
	max-width:185px;
	}

/* --- right column ---------- */

div#ContentSub2 {
	float: right;
	padding-top : 5px;
	width: 170px; /* for browsers with no escapes at all */
	\width: 185px; /* for IE5/Win */
	w\idth: 170px; /* for good browsers */
	text-align: left;
	padding-left: 15px;
	max-width: 170px;
	}

/* --- center column  (main content)---------- */

div#ContentMain {
	width: auto; /* for browsers with no escapes at all */
	\width: 99%; /* for IE5/Win */
	w\idth: auto; /* for good browsers */
	margin: 0 180px;
	min-width: 340px;
	text-align: left;
	border-right:2px;
	border-left:2px;
	}
